#pageBody { float:left; width:940px; margin:0px 0px 30px 0px; padding: 0; text-align:left;  }
	/* IE6 */
	* html #pageBody { float:left; width:940px; margin:0px 0px 30px 3px; padding: 0; text-align:left;  }
        
.container {position: relative; padding: 25px;}

.photo {
      visibility: hidden !important;
      border: 0 solid #fff !important;
      box-shadow: 0 0 0 #fff !important; }
.kim_photo {
      visibility: hidden !important;
      float: right;/* margin: 20px 0 0 15px;*/
        position: absolute;
        right: -10px;
        top: 85px;
        margin: 0 !important;
	}

/* ****************************************************************

LEFT MODULES

**************************************************************** */
#contentLeft { margin: 0px 25px 0px 0px; padding:0px;}

.contentLeft { float:left; width:200px;  text-align: center ;margin: 0px 0px 0px 0px; padding:0px 0px 0px 0px; z-index: 100;}
	/* IE6 */
	* html .contentLeft { float:left; width:129px;  text-align: center ;margin: 20px 20px 0px 10px; padding:0px 0px 0px 0px; z-index: 100;  }

/*.HP_contentLeft { float:left; width:178px;  text-align: center ;margin: 20px 20px 0px 10px; padding:0px 0px 0px 0px; }*/

.Land_contentLeft { float:left; width:129px !important;  margin: 20px 20px 0px 10px !important; padding:0px 0px 0px 0px; z-index: 100; }
	/* IE6 */
	* html .Land_contentLeft { float:left; width:129px !important;  text-align: center ;margin: 20px 20px 0px 10px !important; padding:0px 0px 0px 0px; z-index: 100;}
	
#registration .contentLeft {float:left;margin:40px 21px 0 0; padding:0 0 10px 0;width:129px;}

/* ****************************************************************

/* ****************************************************************

LEFT NAVIGATION

**************************************************************** */


#navbox { float:left; width:129px; margin: 5px 0px 6px 0px; padding: 0px; text-align:left;}
	/* IE6 */
	* html #navbox { float:left; width:129px; margin: 20px 0px 6px 0px; padding: 0px 0px 0px 0px; text-align:left;  }

#navbox h3 {float:left; clear:both; width:100%; color:#003366; font-weight:bold; padding:0px; margin:0px 0 0 0px; }

#navbox h4 {font-family:'MarydaleBoldRegular', Arial; font-weight:bold; float:left; clear:both; width:100%;font-size:20px; margin:2px 0 0 0; /*border-bottom:1px solid #035642;*/}

div#navbox ul {  float:left; clear:both;padding:0px; list-style-type:none; margin:5px 0px; text-align: left; width:129px; }
	/* IE6 */
	* html div#navbox ul {  float:left; clear:both;padding:0px; list-style-type:none; margin:5px 0px; text-align: left; width:29px; }

div#navbox ul li {  float:left; clear:both; width:100%; padding: 4px 0px 4px 0px;  border-bottom:1px solid #ffcd5b;}
div#navbox ul li:first-child {border-top:1px solid #ffcd5b;}

div#navbox ul li a { color:#035642; text-decoration:none; font-weight:normal; font-size: 14px; }
div#navbox ul li a:hover { color:#035642; text-decoration:none; font-weight:bold;  font-size: 14px;}
div#navbox ul li a.open:link {color:#035642; text-decoration:none; font-weight:normal; font-size: 14px;  }
div#navbox ul li a.open:hover { color:#035642; text-decoration:none; font-weight:bold; font-size: 14px;  }

div#navbox a.open { color:#035642; text-decoration:none; font-weight:normal; font-size: 14px; }

div#navbox ul li ul { float:left; clear:both; padding:0px; list-style-type:none; text-align: left; margin-left: 10px; width:119px; }

div#navbox ul li ul li { float:left; clear:both; width:100%; background-image:none; margin:0px;border-bottom: none;background: url("../assets/images/button/arrow_left_nav_ltGreen.png") no-repeat scroll 0 8px;left: -10px;padding: 4px 0 4px 15px;position: relative;}
div#navbox ul li ul li:first-child {border-top:none;}

div#navbox ul li ul li a { color:#035642; text-decoration:none; font-weight:normal; font-size: 14px;  }
div#navbox ul li ul li a:hover { text-decoration:none; font-weight:bold; font-size: 14px;  }

div#navbox ul li ul li ul { float:left; clear:both; padding:0px; list-style-type:none; text-align: left; margin-left: 10px; width:99px; }

div#navbox ul li ul li ul li { float:left; clear:both; width:100%; background-image:none;padding:4px 0px 4px 0px; margin:0px;border-bottom: none; }

div#navbox ul li ul li ul li a { color:#035642; text-decoration:none; font-weight:normal; font-size: 14px;  }
div#navbox ul li ul li ul li a:hover {text-decoration:none; font-weight:bold; font-size: 14px;  }

div#navbox a#selected {text-decoration:none; font-weight:bold; font-size: 14px; }

div#navbox ul li a#selected { font-weight:bold;padding: 4px 0px 4px 0px; }
div#navbox ul li ul li a#selected { font-weight:bold;padding: 4px 0px 4px 0px; }

div#navbox ul li.last { padding: 4px 0px 4px 0px;}
div#navbox .link {float:left; text-align:left;width:100%;margin:0;padding-bottom:5px;padding-left:22px;background:url("/assets/images/button/green_arrow.png") no-repeat scroll 0 0 transparent;}
div#navbox .link a {margin:0;padding:0 0 20px 0px;font-weight:normal;font-size:12px;line-height:15px;}
div#navbox .link img {display:none;}

/*--- Kraft Logo in Footer ---*/
/*.logo {position: relative; top:-335px; }*/
/*--- Kraft Copyright in Footer ---*/
.footer-secondary-nav .wrapper .row .col-xs-12 {float:left;}

/*--- Product Locator Link Img ---*/
#contentCentre a img { margin: 0 auto;}


/* ****************************************************************

/* ****************************************************************

INDIVIDUAL PAGES CONTENT

**************************************************************** */
/*--- List.php Content Container ---*/
/* #rn_Container {padding: 20px;}--*/

/*--- List.php Product Locator Add ---*/
/* #contentCentre a img {margin-top: 100px;} */

/*--- List.php Oracle Powered Add ---*/
.rn_RightNowLogo {
  position: absolute;
  right: 15px;
  bottom: 15px;   
}

ol li a:hover, #navbox a:hover  { text-decoration: underline; }

.content2col { /* position: relative;*/ left: 0px; width:100%; margin: 0px 0px 0px 0px; padding:0px;}

#rn_PageContent img { display: none !important; }
